	body.home a.home,
	body.audio-video a.audio-video,
	body.band a.band,
	body.bio a.bio,
	body.calendar a.calendar,
	body.contact a.contact,
	body.photos a.photos,
	body.radio a.radio,
	body.reviews a.reviews,
	body.store a.store,
	body.venues a.venues {			/* font for menu links when they match the current page */
		text-decoration:none;
		color:#3B0B17;			/* This color should be the same color as the PgHead class */
		font-weight:bold;
		font-size:130%;			/* This size should be similar in size to the PgHead class */
		background-color:#F8F8F8; 
	}
	/*Header/Menu Settings*/
	.menu:link, a.menu:visited, a.menu:active { text-decoration:none; color:#ffffff; font-weight:bold; font-size:130%; background-color:#000000; } /* basic font for menu icons */
	a.menu:hover  { text-decoration:none; color:#EB0000; font-weight:bold; font-size:125%; background-color:#000000; } /* hover font for menu page links (was "Red") */
	a:link, a:visited, a:hover, a:active {text-decoration:underline; color:#000000; } 
	html, body {
		height:100%;
		margin:0;
		padding:0;
		border:0;			/* This removes the border around the viewport in old versions of IE */
		width:100%;
		background-color:#000000;	/* #F8F8F8 is off-white */
		/* background-image:url(/NWMusic.com/images/bgs/background.jpg);  */
		background-attachment:fixed;
		min-width:750px;		/* Minimum width of layout, remove if not required, does not work in old IE versions */
		font-family:Verdana, Arial, sans-serif;
	}
	#wrap {min-height:100%;}
	#main {
		overflow:auto;
		padding-bottom:150px;  		/* must be same height as the footer */
		position:relative;
		margin-bottom:auto;
	}
	/*Opera Fix*/
	body:before {
		content:"";
		height:100%;
		float:left;
		width:0;
		margin-top:-32767px;/
	}
	a img {border:none; } 
	h1, h2, h3 {
		margin:.8em 0 .2em 0;
		padding:0;
	}
	p {
		margin:.4em 0 .8em 0;
		padding:0;
	}
	/* Header styles */
	#header {
		float:center;
		width:100%;
		padding:0 0 0 0;
		border-bottom:2px solid #000;
		background-color:#000000;	/* #303030 is gray */
		/* background-image:url(/NWMusic.com/images/bgs/background.jpg); */ 
		background-attachment:fixed;
	}
	#header ul {
		float:left;
		width:150%;
		list-style:none;
		margin:10px 0 0 0;
		padding:0;
	}
	#header ul li {
		display:inline;
		list-style:none;
		margin:0;
		padding:0;
	}
		/* column container */
	.colmask {
		float:left;
		width:100%;			/* width of whole page */
		overflow:auto;			/* When set to overflow:hidden, this chops off any overhanging divs */
		position:relative;		/* This fixes the IE7 overflow hidden bug */
	}
	/* common column settings */
	.colleft,
	.content,
	.colmid {
		float:left;
		width:100%;
		position:relative;
	}	
	.content	{			/* this is where text & images live on each page */
		overflow:auto;
		padding-top:7px;		/* the padding properties were part of the original css */
		padding-bottom:7px;		/* this was unclosed and caused part of my problems */
		padding-left:0px;
		padding-right:0px;
	}
	/* 3 Column settings */
	.threecol {                            /* functions as the right side of page */
		background-color:#000000;	/* #303030 is gray */
		/* background-image:url(/NWMusic.com/images/bgs/background.jpg); */ 
		background-attachment:fixed;
		position:relative;
	}
	.threecol .colleft {			/* functions as the left side of page */
		right:70%;			
		background-color:#000000;	/* #303030 is gray */
		/* background-image:url(/NWMusic.com/images/bgs/background.jpg); */
		background-attachment:fixed;
		position:relative;
	}
	.threecol .content {
		width:66%;			
		left:102%;	
		background-color:#F8F8F8;	/* #F8F8F8 is off-white */	
		position:relative;
	}
	.threecol .colmid {			/* is in the middle of page and acts like padding for content column */
		right:15%;			
		background-color:#F8F8F8;	/* #F8F8F8 is off-white */
		position:relative;
	}
	/* Footer styles */
	#footer {
		width:100%;
		height:150px;
		position:relative;
		margin-top:-150px; /* negative value of footer height */
		border-bottom:2px solid #000;
		background-color:#000000;	/* #303030 is gray */
		/* background-image:url(NWMusic.com/images/bgs/background.jpg); */
	}
	/* Text & image styles */
	div {				/* A class for regular div text */
		margin:0 auto;		/* Firefox uses "margin:0 auto" */
    		padding:0px;		/* Not sure if needed, but might help keep it tight */
    	}
	div.center {			/* A class to center div text */
		display:block;		/* Some developer say "display:block"is needed */
		text-align:center;	/* IE uses "text-align:center" */
		margin:0 auto;		/* Firefox uses "margin:0 auto" */
    		padding:0px;		/* Not sure if needed, but might help keep it tight */
	}
	p.center {			/* A class to center paragraph text */
		display:block;		/* Some developer say "display:block"is needed */
		text-align:center;	/* IE uses "text-align:center" */
		margin:0 auto;		/* Firefox uses "margin:0 auto" */
    		padding:0px;		/* Not sure if needed, but might help keep it tight */
	}
    	img {				/* Applies to images who aren't using a class */
    		border:none; 
		margin-top:5px;
		margin-bottom:5px;
		margin-left:0px;
		margin-right:10px;
	}
	img.center {			/* A class to center images */
		border:none;		/* No borders on the images */
		display:block;		/* Some developer say "display:block"is needed */
		text-align:center;	/* IE uses "text-align:center" */
		margin:0 auto;		/* Firefox uses "margin:0 auto" */
	}
	img.floatLeft { 		/* floats to left side of page */
    		border:none; 
		float:left; 
		margin-top:5px;
		margin-bottom:5px;
		margin-left:0px;	/* margin from left side of page */
		margin-right:10px;	/* distance to nearest text */
	}
	img.floatRight { 		/* floats to right side of page */
		border:none; 
		float:right;
		margin-top:5px;
		margin-bottom:5px;
		margin-left:10px;	/* distance to nearest text */
		margin-right:0px;	/* margin from right side of page */
	}
	img.icons { 			/* used for facebook & other icons at top of pages */
		border:none; 
		float:right;		
		margin-top:5px;
		margin-bottom:5px;
		margin-left:10px;	/* distance to nearest text */
		margin-right:0px;	/* margin from right side of page */
		height:35;		/* height of icons */
		border:0;
	}
	img.picsPage {			/* used for photos on the pics.shtml page */
		border:none; 
		margin-top:5px;
		margin-bottom:5px;
		margin-left:0px;
		margin-right:10px;
		height:200;
		border:0;
	}
	/* Font classes */
	 h1 { font-size:130%; font-weight:bold; color:#3B0B17; } /* h1 is not currently used */
	.PgHead { font-size:130%; font-weight:bold; color:#3B0B17; }
	.L1 { font-size:80%; color:#000000; }
	.L2 { font-size:90%; color:#000000; }
	.L3 { font-size:100%; color:#000000; }
	.L4 { font-size:110%; color:#000000; }	
	.L5 { font-size:120%; color:#000000; }		
	.L6 { font-size:130%; color:#000000; }		
	.L7 { font-size:140%; color:#000000; }		
	.B1 { font-size:80%; font-weight:bold; color:#000000; }
	.B2 { font-size:90%; font-weight:bold; color:#000000; }
	.B3 { font-size:100%; font-weight:bold; color:#000000; }
	.B4 { font-size:110%; font-weight:bold; color:#000000; }
	.B5 { font-size:120%; font-weight:bold; color:#000000; }
	.B6 { font-size:130%; font-weight:bold; color:#000000; }
	.B7 { font-size:140%; font-weight:bold; color:#000000; }
	.B8 { font-size:150%; font-weight:bold; color:#000000; }
	.LW1 { font-size:80%; color:#ffffff; }
	.LW2 { font-size:90%; color:#ffffff; }
	.LW3 { font-size:100%; color:#ffffff; }	
	.LW4 { font-size:110%; color:#ffffff; }
	.LW5 { font-size:120%; color:#ffffff; }
	.LW6 { font-size:130%; color:#ffffff; }	
	.LW7 { font-size:140%; color:#ffffff; }
	.BW1 { font-size:80%; font-weight:bold; color:#ffffff; }
	.BW2 { font-size:90%; font-weight:bold; color:#ffffff; }
	.BW3 { font-size:100%; font-weight:bold; color:#ffffff; }	
	.BW4 { font-size:110%; font-weight:bold; color:#ffffff; }
	.BW5 { font-size:120%; font-weight:bold; color:#ffffff; }
	.BW6 { font-size:130%; font-weight:bold; color:#ffffff; }	
	.BW7 { font-size:140%; font-weight:bold; color:#ffffff; }
	
	em {  /* or .call em, but you should aim for consistency in your styling */
	    font-style: italic;
	    font-size: 85%;
	    text-transform: lowercase;
	    font-weight: bold;
	}